<dialog>
	<properties photoName="photo19.jpg" title="Напрестольное Евангелие" paragraph="2" exitPageNo="2"/>
	<dialogPages>
		<page1 soundLabel="page1" exitPageNo="2" >
			<text>Это то Евангелие, которое в украшенном переплете кладется сверху антиминса. На переплете изображается Воскресенье Христово, а по углам четыре Евангелиста. В древности Евангелие хранилось в особом отделении при алтаре и торжественно вносилось в алтарь во время богослужения. Традиция торжественного внесения Евангелия в начале Божественной литургии существует и поныне.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>